﻿* {box-sizing: border-box;}
html  {font-size: 16px;}
body { 
max-width: 800px;
background-color: #002650;
padding: 0px; 
margin: auto;
}
div.rightt {
margin-top:0px; 
direction: ltr;
text-align: center; 
padding: 0px;
width: 20%;
float: right;
line-height: 1vh; 
} 
div.leftt {
width: 80%;
background-color: #ffffff;
}
/* IFRAME */
.container-leftt {
position: relative;
width: 100%;
height: 100%;
overflow: hidden;
padding-top: 100vh; 
}
.container-rightt {
position: relative;
width: 100%;
height: 100%;
overflow: hidden;
padding-top: 100vh;
}
.responsive-iframe {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
width: 100%;
height: 93vh;
border: 0px solid red;
overflow: hidden;
}
/* ON RESIZE  SCREEN */ 
@media screen and (max-width: 500px) {
html {font-size: 9px;}
.btn {font-size: 70%; transition: 0.6s;}
}